Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Casper 9.92 and earlier smart group criteria to include Macs running 10.9.0 through 10.999.999
Operating system not like: 10.1.
AND
Operating system not like: 10.2.
AND
Operating system not like: 10.3.
AND
Operating system not like: 10.4.
AND
Operating system not like: 10.5.
AND
Operating system not like: 10.6.
AND
Operating system not like: 10.7.
AND
Operating system not like: 10.8.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.